package com.mortals.xhx.common.pdu;

import com.mortals.framework.exception.AppException;

public class LoginForm  {
    private String loginName;

    private String password;

    private String securityCode;

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }


    public String getSecurityCode() {
        return securityCode;
    }

    public void setSecurityCode(String securityCode) {
        this.securityCode = securityCode;
    }

    @Override
    public String toString() {
        return "loginName:" + this.loginName + "  password:" + this.password;
    }

}
